name = "MC VR API"
filename = "vrapi-3.0.6-1.19.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/B3INNxum/versions/RX8bVxEn/vrapi-3.0.6-1.19.2-fabric.jar"
hash-format = "sha1"
hash = "0cd4e00463f61173d46857f99c13ede00af50226"

[update]
[update.modrinth]
mod-id = "B3INNxum"
version = "RX8bVxEn"
